Support » Plugin: wpLike2Get » [Plugin: wpLike2Get] Error Message after Activating the Plug-In

  • Resolved fredwier

    (@fredwier)


    Hi,

    I’ve got the following error-message after installing and activating the plug-in on my home-page:

    Warning: array_merge() [function.array-merge]: Argument #2 is not an array in /home/112werkforum.nl/public_html/wp-content/plugins/wplike2get/wpLike2Get.php on line 232

    I’m using WordPress 3.4.2 right now, but got the message also in WordPress version 3.4.1.

    Any suggestion ?

    Kind regards,

    Fred

    http://wordpress.org/extend/plugins/wplike2get/

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Markus Drubba

    (@drumba)

    Hi Fred,

    I published a new version. You should get an update notification in the next minutes. Please update and tell me if it is working now.

    Regards, Markus

    fredwier

    (@fredwier)

    Hi Drumba,

    Thanks for your very, very quick reply !

    I’ve installed the update and activated your plug-in again and the error-message is gone.

    Great, Thanks, I will start using your plug-in and will let you know my findings.

    Regards, Fred

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: wpLike2Get] Error Message after Activating the Plug-In’ is closed to new replies.